<li>
  <!-- Titre -->
  <h3 class="event_title">{{ index .summary 2 }}</h3>
    <!-- formatage de la récurrence et de la prochaine date -->
  <b>{{ partial "get_recurr.html" . }}</b>
  <!-- Lieu -->
  <i>{{ index .location 2 }}</i>
  <br>
  <!-- Description -->
  <div class="event_desc">
    {{ index .description 2 | markdownify}}
  </div>
</li>
